  .autocomplete {
    /*the container must be positioned relative:*/
    position: relative;
    display: inline-block;
    width: 100%;
  }
  .autocomplete-items {
    position: absolute;
    border: 1px solid #d4d4d4;
    border-bottom: none;
    border-top: none;
    z-index: 99;
    /*position the autocomplete items to be the same width as the container:*/
    top: 100%;
    left: 0;
    right: 0;
  }
  .autocomplete-items div {
    padding: 10px;
    cursor: pointer;
    background-color: #fff;
    border-bottom: 1px solid #d4d4d4;
  }
  .autocomplete-items div:hover {
    /*when hovering an item:*/
    background-color: #e9e9e9;
  }
  .autocomplete-active {
    /*when navigating through the items using the arrow keys:*/
    background-color: DodgerBlue !important;
    color: #ffffff;
  }
  .divGoogleMap {
    width: 100%;
    height: 300px;
  }
  #map {
    width: 100%;
    height: 100%;
  }
  #overbox3 {
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100%;
    z-index: 999999;
    display: block;
  }
  #infobox3 {
    margin: auto;
    position: relative;
    top: 0px;
    height: 58px;
    width: 100%;
    text-align: center;
    background-color: #eeeeee;
  }
  #infobox3 p {
    line-height: 58px;
    font-size: 12px;
    text-align: center;
  }
  #infobox3 p a {
    margin-right: 5px;
    text-decoration: underline;
  }
  .tacbox {
    display: block;
    padding: 1em;
    margin: 2em;
    border: 3px solid #ddd;
    background-color: #eee;
    max-width: 100%;
  }
  .inputCheck {
    height: 2em;
    width: 2em;
    vertical-align: middle;
  }
  /*
label {
  outline: 2px dotted #f00;
}

/*
label:after {
  content: attr(for);
}*/
  .condiciones-publicidad {
    background-color: #f2f2f2;
    padding: 20px;
    margin-bottom: 30px;
    border: 1px solid #ccc;
  }
  .condiciones-publicidad h2 {
    font-size: 1.5em;
    margin-top: 0;
  }